PKGCTL-ISSUE(1)

NAME
pkgctl-issue - Work with GitLab packaging issues

SYNOPSIS

pkgctl issue [SUBCOMMAND] [OPTIONS]

DESCRIPTION

Work with GitLab packaging issues.

OPTIONS

-h, --help
    Show a help text

SUBCOMMANDS

pkgctl issue close
    Close an issue

pkgctl issue comment
    Comment on an issue

pkgctl issue create
    Create a new issue

pkgctl issue edit
    Edit and modify an issue

pkgctl issue list
    List project or group issues

pkgctl issue move
    Move an issue to another project

pkgctl issue reopen
    Reopen a closed issue

pkgctl issue view
    Display information about an issue

SEE ALSO

pkgctl-issue-close(1) pkgctl-issue-comment(1) pkgctl-issue-create(1) pkgctl-issue-edit(1) pkgctl-issue-list(1) pkgctl-issue-move(1) pkgctl-issue-reopen(1) pkgctl-issue-view(1)

HOMEPAGE

Please report bugs and feature requests in the issue tracker. Please do your best to provide a reproducible test case for bugs.